Bug 189617 - Rhythmbox does not display tags (title or artist) for streamed radio
Summary: Rhythmbox does not display tags (title or artist) for streamed radio
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 205575
Blocks: FC5Update
TreeView+ depends on / blocked
 
Reported: 2006-04-21 18:14 UTC by Kranky Franky
Modified: 2018-04-11 16:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 19:09:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 333657 None None None Never

Description Kranky Franky 2006-04-21 18:14:30 UTC
Description of problem:

Rhythmbox does not display tags (title or artist) for streamed radio

Version-Release number of selected component (if applicable):

rhythmbox-0.9.4-1.fc5.1
gstreamer-tools-0.10.4-1
gstreamer-0.10.4-1
gstreamer-plugins-base-0.10.5-1
gstreamer-plugins-ugly-0.10.3-1.fc5
gstreamer-plugins-good-0.10.2-1


How reproducible:

Always

Steps to Reproduce:

1. Connect to MPEG streamed redio station and song information does not appear
in the information line. It was working in FC4

  
Actual results:


Expected results:


Additional info:

I don't know if it's a rhythmbox problem or gstreamer. I don't even know which
plugin is used to playback this type of stream.

Comment 1 Alex Lancaster 2006-09-07 12:50:11 UTC
This is a gstreamer problem it was fixed in gstreamer-plugins-base-0.10.7 and
gstreamer-plugins-good-0.10.3, see upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=333657

Comment 2 Alex Lancaster 2006-09-24 00:37:33 UTC
Please switch component to gstreamer.  Adding to FC5Update tracker.

Comment 3 Matěj Cepl 2007-01-11 15:59:51 UTC
Kranky, could you provide some stream where you observe this behavior?

Comment 4 Adam Jackson 2007-05-26 19:09:34 UTC
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.


Note You need to log in before you can comment on or make changes to this bug.